recovery:
  state:
    round: 903
    hash: "b44371d7a3221640e90c03d20fb21a149e15dc3fbb4d3f2250e022e7b04620507678d60510611d1f6f5cf5dc3f04a5cc"
    timestamp: "2025-11-09T05:52:00.219354238Z"
  bootstrap: null
  package: null
  stream: null
